/* footer */
.footer-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 20px;
}

.footer-container {
    height: 350px;
    opacity: 1;
    background: #1c293d;
}

.footer-item div {
    color: #c2c2cf;
    font-size: 14px;
    margin-bottom: 20px;
}

.footer-item div a {
    color: #c2c2cf;
    font-size: 14px;
    margin-bottom: 20px;
}

.footer-item {
    margin-right: 200px;
}

.footer-item :last-child {
    margin-right: 0;
}

.footer-item div:first-child {
    font-size: 16px;
    color: #c2c2cf;
}

.footer-list {
    display: flex;
    /* align-items: center;
    width: 100%; */
    margin-top: 50px;
    margin-left: 150px;
}


.footer-img-item {
    display: flex;
    width: 200px;
}

.footer-img-left {
    margin-left: 20px;
}

.footer-img-list div {
    margin-top: 12px;
    text-align: center;
}

.footer-img-list {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer-font div {
    width: 100px;
    cursor: pointer;
}

.footer-bottom {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-bottom a {
    font-size: 12px;
    font-weight: normal;
    color: #c2c2cf;
}

.footer-bottom img {
    width: 18px;
    height: 18px;
    margin-right: 5px;
}

body img {
    border: none;
    max-width: 100%;
}

.footer-item-wrapper {
    display: flex;
}

@media screen and (max-width: 767px) {

    .footer-container {
        opacity: 1;
        background: #1c293d;
        padding: 0 42px 42px 45px;
        height: 100%;
    }

    .footer-item{
        margin-right: 0;
        width: 30%;
    }

    .footer-item div {
        color: #c2c2cf;
        font-size: 14px;
        margin-bottom: 10px;
    }

    .footer-item div a {
        color: #c2c2cf;
        font-size: 14px;
        margin-bottom: 20px;
    }

    .footer-item :last-child {
        margin-right: 0;
    }

    .footer-item div:first-child {
        font-size: 16px;
        color: #c2c2cf;
    }

    .footer-list {
        width: 100%;
        margin-top: 50px;
        margin-left: 0;
        display: flex;
        flex-direction: column;
    }

    .footer-item-wrapper {
        width: 100%;
        display: flex;
        flex-direction: row;
    }

    .footer-img-item {
        display: flex;
        width: 200px;
    }

    .footer-img-left {
        margin-left: 20px;
    }

    .footer-img-list div {
        margin-top: 12px;
        text-align: center;
    }

    .footer-img-list {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .footer-font div {
        width: 160px;
        cursor: pointer;
        font-size: 16px;
    }

    .footer-bottom a {
        font-size: 12px;
        font-weight: normal;
        color: #c2c2cf;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .footer-bottom img {
        width: 18px;
        height: 18px;
        margin-right: 5px;
    }

    .main-wrapper{
        padding-top: 0 !important;
    }
}
